package com.nokia.hb;

import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.util.DigestUtils;

@SpringBootTest
class HbApplicationTests {
	/**
	 * md5测试
	 */
	@Test
	void md5Test() {
		String s = "Test!234";
		String result = DigestUtils.md5DigestAsHex(s.getBytes());
		System.out.println(result);
	}

	@Test
	void contextLoads() {
	}

}
